/* CSS Document */

.inHeader h2 {
	background-image: url(../img/privacy/h2.png);
}
.privacyBox01 {
	padding: 60px 200px;
	text-align: left;
	font-family: 'hannari';
}
dl.privacyList {
	margin-top: 60px;
	line-height: 25px;
	text-align: left;
}
dl.privacyList dt {
	padding-top: 30px;
	font-weight: bold;
}
dl.privacyList dd {
	padding: 0px 0px 30px 27px;
}
dl.privacyList dd.ga a{
    color: #000000;
    text-decoration: underline;
}
dl.privacyList dd.ga a:hover{
    background-color: #ddd;
}